# Merlin 6 Documentation

This site documents the *Merlin 6* cluster at Paul Scherrer Institute.
Live pages are available at https://lsm-hpce.gitpages.psi.ch/merlin6.


## Installation

Building locally requires ruby 2.5 and bundler. To install:

```
gem install bundler
bundle install
```

To run a local webserver:

```
bundle exec jekyll serve
```

## Theme

The theme is derived from the
[Jekyll Doc Theme 6.0](https://github.com/tomjoht/documentation-theme-jekyll)
by Tom Johnson.

### Organization

- Sidebars are specified in `_data/sidebars/<sidebar>.yml`. Use
  `sidebar: <sidebar>` in the frontmatter of a page
- Top Menu is controlled by `_data/topnav.yml`


## License

Theme content is licensed under the MIT license.
The Navgoco jQuery component used in the sidebar is licensed under the BSD
license.
See licenses subdirectory for license terms.